function p.render(wid)
    ga_win_set_background(wid, std.vec(0.0, 0.0, 0.0), 1.0)

    ga_win_set_char_size(wid, 0.02, 0.04)
    ga_win_txt_center(wid, 0.5, "THIS WINDOW WAS OPENED BY THE")
    ga_win_txt_center(wid, 0.4, "SECONDARY USE FUNCTION OF THE NOTE BLOCK")

    ga_win_txt_center(wid, 0.02, "Go Back (ESC)")
end

function p.process_input(wid)
    if ga_win_key_pressed(wid, "ESC") then
        ga_window_pop()
    end
end
